/*
Edited By Amity IT - Mar 2019
	Added in media query for the Best price Guarantee

*/
@media screen and (max-width: 1150px) { /*smaller screens*/

}

@media screen and (max-width: 1100px) { /*main*/

  .main-nav .mobile-phone .icon:before,
  .main-nav .mobile-phone .icon.mini {
    font-size:18px;
  }

  .static-button {
    font-size:14px;
    padding:2px 10px 5px 55px;
  }
  .static-button img {
    height:17px;
    left:5px;
  }
  .mobile_hide {display:none;}
  .wrap {width:100%;}
  .wrap[data-pad="false"] .wrapInner {
    padding-bottom:0px;
  }
  .grid-contain {width:100%;}
  .grid-item{
    width:100%;
    padding:30px;
  }

  .page .offset {
  	height:43px;
  }
  .page.compact .offset {
    height:43px;
  }

  .nav.compact {
    top:-40px;
  }
  .mini-nav {
    height:43px;
  }
  .mini-nav .icon.mini.__left {
    margin:0;
    left:50%;
    top:50%;
    font-size:22px;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
  }
  .mini-nav .icon.mini span {
    display:block;
    text-align: center;
  }
  .mini-nav .wrap {
    box-sizing: border-box;
    padding:0 5px;
    height:100%;
  }
  .mini-nav .blue-nav {
    height:40px;
  }
  .mini-nav .orange-nav {
    box-sizing: border-box;
    display:block;
    height:30px;
  }
  .mini-nav .orange-nav .icon.mini {font-size:24px;}

  .burger {display:block;}
  .main-nav {
    height:60px;
    text-align: center;
  }
  .main-nav .mobile-phone {display:block;}
  .nav-menu {
    display:none;
  }
  a.inline {float:none;}
  .logo {
    width:100px;
    height:50px;
    left:10px;
    transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
  }

  .slider-wrap .wrapInner {
    width:100%;
  }
  .slider-wrap .wrap,
  .image-header .wrap {
    position:absolute;
  	width:100%;
    height:auto;
    top:50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .slider-wrap .panel {
    width:100%;
    height:auto;
    float:left;
    padding:0;
    margin-bottom:10px;
  }
  .slider-wrap .panel-inner {
    width:70%;
    margin:0 auto;
  }

  .image-header[data-height="half"] {
    margin-top:0px;
    height:230px;
  }
  .image-header[data-height="half"] .float  {
    margin-top:30px;
  }
  .image-header[data-height="half"] .float .text {
    font-size: 20px;
  }
  .image-header .button {
    font-size:14px;
    height:32px;
  }

  .slide-float,
  .image-header .float {
    width:80%;
    padding:0;
  }
  .image-header .text {
    font-size:25px;
  }
  .image-header .wrap {
    top:auto;
    transform:translateY(0);
    -ms-transform:translateY(0);
    -webkit-transform:translateY(0);
    position:relative;
    height:100%;
  }
  .sliderInner {
    padding:20px;
  }

  .row .col,
  .row._1 .col,
  .row._2 .col,
  .row._3 .col,
  .row._4 .col {
    width:100%;
    display:inline-block;
  }

  .row.m_2 .col {
    width:50%;
    padding: 0 10px 10px 10px;
  }
  .row.m_2 .col h1 {font-size:18px;}
  .row.m_3 .col {
    width:33.333333%;
  }
  .row.m_3 .col .title h1 {
    font-size:14px;
  }

  .row.m_3 .wrapInner.box .col .innerCol {
    padding: 5px 5px;
  }

  .row .wrap {
    display:block;
    box-sizing: border-box;
    /*overflow: hidden;*/
    padding:0 30px 0 30px;
  }
  .row .wrap[data-pad="false"]{
    padding:0;
  }
  .row.heading .textCell {
    padding:10px;
    border-radius: 0;
  }
  .row.heading .textCell h1 {
    font-size:35px;
  }
  .row.heading .videoThumb {
    width: 70%;
    border:solid 6px white;
  }
  .row.heading .wrap {
    padding:0;
  }
  .wrapInner {
    width:100%;
    margin-left: 0px;
    padding-bottom:15px;
    text-align: center;
  }
  .row:last-of-type .wrapInner {
    /* padding-bottom: 0px; */
  }
  .wrapInner.mini .col .innerCol,
  .col .innerCol {
    padding: 15px 0px 0px 0;
  }
  .col.m_center .innerCol {
    position:relative;
    top:50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }

  .col .videoThumb {
    max-width:100%;
    width:100%;
  }

  .col .squareImg.circle,
  a.box .image.circle:before {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
  }

  .col .squareImg.circle:after {
    padding-bottom:50%;
  }
  .image-inline .inline-row {
    display:block;
  }
  .image-inline .title {
    padding:0;
    width:100%;
    text-align: center;
  }
  .image-inline .img-wrap {
    display:inline-block;
  }
  .fullImg .title {
    padding:4px 4px 0 4px;
  }
  .row.service_buttons img {
    width:100%;
  }

  #homepageBanner a,
  #homepageBanner .separate {
    width:100%;
    display:block;
  }

  #homepageBanner {
    height:auto;
    padding-bottom:30px;
    text-align:center
  }
  #homepageBanner .wrap {padding-top:60px;}
  #homepageBanner.toilets .wrap,
  #homepageBanner.emergency .wrap,
  #homepageBanner.hotwater .wrap {
    /* padding-top:190px; */
  }
  #homepageBanner.__home_banner {
   /* background-image:none; */
    background-color:rgba(100,100,100);
  }
  #homepageBanner .banner-left,
  #homepageBanner .banner-right {
    width:100%;
    display:block;
    float:left;
  }
  #homepageBanner ul.__ticks {
    text-align:center;
  }
  #homepageBanner ul.__ticks li {
    margin-bottom:5px;
    float:none;
    display:inline-block;
  }
  #homepageBanner ul.__icons li {
    font-size:13px;
    line-height: 14px;
  }
  #homepageBanner .emblem {
    top:80px;
    z-index: 40;
    left:20px;
    right:auto;
  }
  #homepageBanner .badges-contain {
    position:relative;
    left: auto;
    top: auto;
    float: left;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }



  #homepageBanner .badge {
    width:120px;
    height:120px;
  }
  #homepageBanner .badge.__star {background-image:url('img/banner/5-Star-Rating.png');}
  #homepageBanner .badge.__customer {background-image:url('img/banner/Customer-Satisfaction.png'); width:90px;}



  #homepageBanner .button {
    margin-top: 5px;
  }
  #live-clock {display:block}
  #homepageBanner.toilets {
    background-position:7% center;
  }
  #homepageBanner.hotwater {
    background-position:25% center;
  }

  .footer {
    /* margin-top:20px; */
  }
  .footer-graphic {
    top:30px;
    transform:translate(0,0);
    -ms-transform:translate(0,0);
    -webkit-transform:translate(0,0);
  }
  .footer .wrap {
    box-sizing: border-box;
    padding:20px;
  }
  .footer-main .f-col:last-of-type {
    width:100%;
    display:block;
  }
  .f-col {
    width:100%;
    padding-bottom:20px;
    display:block;
  }
  .f-col .button-outer[align="center"] {
    text-align:left;
  }
	
  #homepageBanner .best-price {

  }

  #homepageBanner .best-price > .first-line {
	display:block;
	font-size:22px;

  }

  #homepageBanner .best-price > .second-line {
	display:block;
font-size:22px;
  }

  #homepageBanner .best-price > .third-line {
	display:block;
	  font-size: 18px;
  }
}

@media screen and (max-width: 800px) and (max-height: 550px){
  .slider-wrap .panel-inner {
    padding:10px;
    width: 40%;
  }
  .slider-wrap .button {
    font-size: 14px;
    height:35px;
  }
  .homepage .dot-nav {
    left:20px;
    bottom:auto;
    top:50%;
    transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
  }
  .button-scroll {
    font-size:16px;
    padding: 5px 40px 5px 10px;
    left:auto;
    bottom:auto;
    right:20px;
    top:50%;

    transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
  }
  .wrapInner {
    padding-bottom:0;
  }
  .wrapInner .panel:last-of-type {
    margin-bottom:0;
  }
}








/* */
